
            [data-v="2"] {
                margin-top: -70px;
            }
            [data-v="3"] {
                padding-top: 0;
                margin-top: calc(2 * var(--size-xs));
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-0ab341ff { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-f7d435e6 { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-ede38fa1 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-678c2403 { font-size: 30px; margin-right: var(--size-xxs); }
.l-313e07b3 { font-size: 20px; font-weight: 600; }
.l-b48c84e8 { margin-left: auto; margin-right: auto; }
.l-b48c84e8.l-3e3aa35e { display: block; }
.l-c58dbde8 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-fe58f09b { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-fe58f09b:hover { text-decoration: underline; }
.l-ea63fcae { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-bfc0a39f { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-f7d435e6 { height: 60px; justify-content: space-between; }
.l-b48c84e8 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-b48c84e8.l-3e3aa35e { display: block; }
.l-c58dbde8 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-ea63fcae { display: flex; }
 }@media screen and (max-width: 576px) { .l-b48c84e8 { width: 100%; }
 }
.l-d95a056d { position: relative; }
.l-d95a056d .l-844a82fb { margin: calc(-1 * var(--section-padding)) auto; position: relative; min-height: 700px; display: flex; justify-content: flex-start; align-items: center; }
.l-f056824e { display: flex; justify-content: center; align-items: center; gap: var(--size-m); min-height: 600px; width: 60%; }
.l-792e3dab { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-792e3dab::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-792e3dab img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 1024px) { .l-f056824e { width: 100%; }
 }@media screen and (max-width: 576px) { .l-0acc50da { text-align: center; }
 }
.l-e7ea18eb { display: flex; align-items: center; gap: var(--size-m); }
.l-b0c47f59 { flex: 1; }
.l-315e5608 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-e7ea18eb { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-327ab278 { text-align: center; }
 }
.l-aae27569 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-aae27569 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-aae27569 { padding: var(--size-s); }
 }
.l-b2980fd3 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-4bfe02d2 { flex: 1; }
.l-c86963ec { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-a24223f2 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-e8b3b51e { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-b2980fd3 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-4bfe02d2 { text-align: center; }
.l-e8b3b51e { font-size: 32px; flex: 0 0 35px; }
 }
.l-0dd59e22 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-bab1a22f { padding: var(--size-m); box-shadow: var(--shadow); }
.l-235aece6 svg { fill: var(--color-text); }
@media screen and (max-width: 768px) { .l-0dd59e22 { grid-template-columns: 1fr; }
 }
.l-b6da3ba2 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-c4ce175a { text-align: center; }
.l-b6da3ba2 { column-count: 1; }
 }
.l-7e559a0d { padding: 0; }
@media screen and (max-width: 1280px) { .l-58108bfe { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-7e559a0d { padding: 0 var(--wrapper-padding); }
.l-16753dbe { column-count: 1; }
.l-58108bfe { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-16753dbe { text-align: center; }
 }
.l-63448c89 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-bb281823 { padding: 0 var(--wrapper-padding); }
.l-43f97c73 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-43f97c73::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-fef23805 { width: 50%; }
.l-400d2807 { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-326af134 { flex: 1; }
.l-1590f1f2 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-ebb8ad45 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-65942646 { padding: var(--section-padding); 0 }
.l-63448c89 { padding: 0; min-height: auto; gap: var(--size-m); }
.l-bb281823 { display: flex; flex-direction: column-reverse; }
.l-43f97c73 { position: relative; margin-top: var(--size-m); }
.l-43f97c73::after { display: none; }
.l-fef23805 { width: 100%; color: var(--color-text-dark); }
.l-326af134 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-1590f1f2 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-fef23805 { text-align: center; }
.l-400d2807 { flex-direction: column; }
.l-326af134 { flex: auto; text-align: center; }
.l-1590f1f2 { align-items: center; }
 }
.l-06f9908d { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-26f83148 { flex: 0 0 45%; position: relative; }
.l-9572f526 { flex: 1; position: relative; z-index: 1; }
.l-24aabfbb { user-select: none; }
.l-24aabfbb[open] .l-3f78ba1e { transform: rotate(45deg); }
.l-f841cbab { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-f841cbab::-webkit-details-marker { display: none; }
.l-3f78ba1e { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-3f78ba1e svg { fill: var(--color-primary); }
.l-5bfdf824 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-f841cbab { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-3f78ba1e { width: 24px; height: 24px; }
.l-3f78ba1e svg { width: 16px; height: 16px; }
.l-5bfdf824 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-06f9908d { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-26f83148 { flex: 0; }
.l-9572f526 { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-26f83148 { text-align: center; }
.l-9572f526 { max-width: inherit; width: 100%; }
 }
.l-84708679 { text-align: center; }

.l-98069ed0 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-a0f8c0c1 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-7b6b80d8 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-7b6b80d8 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-98069ed0 { padding: 0; flex-direction: column-reverse; }
.l-a0f8c0c1 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-7b6b80d8 { text-align: center; }
 }
.l-9f88be0a { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-a3bf3a41 { flex: 1; }
.l-d07d6453 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-b78a5be3 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-85bc3933 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-9f88be0a { flex-direction: column; gap: var(--size-m); }
.l-a3bf3a41 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-d07d6453 { gap: var(--size-s); }
.l-b78a5be3 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-9fcdd365 { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-26217921 { grid-column: span 3; }
.l-51fe7b44 { aspect-ratio: 3/2; grid-column: span 2; }
.l-6de2d9b5 { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-9fcdd365 { grid-template-columns: 1fr; }
.l-51fe7b44 { grid-column: span 3; }
 }
.l-0a5ddd9f { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-0fa95084 { text-align: center; }
.l-0a5ddd9f { column-count: 1; }
 }
.l-4f1b6e7e { display: flex; align-items: center; gap: var(--size-m); }
.l-d67996b7 { flex: 1; }
.l-27ddfd10 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-4f1b6e7e { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-1563915e { text-align: center; }
 }
.l-2b7a1dab { width: 60%; }
.l-1dc8d24b { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-8404f753 { flex: 1; }
.l-72821b84 { position: relative; }
.l-72821b84::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-60b0c140::before { display: none; }
@media screen and (max-width: 870px) { .l-3a839b2a { flex-direction: column; }
.l-2b7a1dab { width: 100%; }
.l-1dc8d24b { display: grid; grid-template-columns: 1fr 1fr; }
.l-1dc8d24b::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-1dc8d24b::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.l-72821b84::before { display: none; }
 }@media screen and (max-width: 576px) { .l-2b7a1dab { text-align: center; }
.l-1dc8d24b { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-1dc8d24b::before { display: none; }
.l-1dc8d24b::after { display: none; }
.l-72821b84::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-60b0c140::before { display: none; }
 }
.l-d9fea3a2 { position: relative; z-index: 1; }
.l-45d7883b { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-f059e470 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-97277aa8 { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-ff0d16a7 { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-aa94993c { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-b9c5f230 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-7fe4b3f5 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-c5b114be { fill: var(--color-text); }
.l-cbd51296 { stroke: var(--color-text); }
.l-9805a84f { stroke: var(--color-text); }
.l-7dcb386f { display: flex; flex-direction: column; }
.l-e6fce6db { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-45d7883b { flex-direction: column; }
.l-433a0dcb { margin-top: 0; }
.l-97277aa8 { flex: 1; }
.l-e6fce6db { height: 430px; }
 }@media screen and (max-width: 768px) { .l-7dcb386f { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-f059e470 { align-items: center; text-align: center; }
.l-97277aa8 { padding: var(--size-s); }
.l-ff0d16a7 { transform: translateY(var(--size-xl)); }
.l-aa94993c { flex-direction: column; align-items: center; }
.l-e6fce6db { height: 370px; }
 }

        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-21fd4c67 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-d671d13e { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-d1f02d33 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-b6e60387 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-23d26a23 { display: flex; justify-content: flex-start; }
.l-dac8a4c3 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-948c71b8 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-a8bf589e { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-dc789a5e { font-size: 36px; margin-right: var(--size-xs); }
.l-ad06f6a5 { font-size: 24px; font-weight: 600; }
.l-89717825 { flex: 1; }
.l-97fbf8be { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-160323c7 { margin-left: var(--size-s); }
.l-aea54375 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-cc113413 { flex-direction: column; gap: var(--size-xl); }
.l-a8bf589e { flex: auto; }
.l-d1f02d33 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-bf9caf21 { margin-top: 0; }
.l-160323c7 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-d671d13e { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-b6e60387 { flex: auto; width: 100%; text-align: center; }
.l-0ef307a5 { text-align: center; }
.l-97fbf8be { flex-direction: column; align-items: center; }
.l-d1f02d33 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-66e2785b { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-66e2785b svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-66e2785b { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-d992559e { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-ea1f12d5 { display: block; }
.l-fafc354c { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-14ac02b9 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-f564af3d { width: 100%; }
@media screen and (max-width: 768px) { .l-d992559e { padding: var(--size-s); }
.l-fafc354c { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-14ac02b9 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-f564af3d { width: auto; }
 }@media screen and (max-width: 576px) { .l-14ac02b9 { gap: var(--size-xxs); }
 }

            [data-v="2"] {
                margin-top: -70px;
            }
            [data-v="3"] {
                padding-top: 0;
                margin-top: calc(2 * var(--size-xs));
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-9d64d458 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-7c186f4c { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-5863c5c1 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-e5806fe4 { font-size: 30px; margin-right: var(--size-xxs); }
.l-6a8dacba { font-size: 20px; font-weight: 600; }
.l-6c759586 { margin-left: auto; margin-right: auto; }
.l-6c759586.l-b276e097 { display: block; }
.l-19bed57a { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-f967a0a4 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-f967a0a4:hover { text-decoration: underline; }
.l-d732d4ec { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-d9ede694 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-7c186f4c { height: 60px; justify-content: space-between; }
.l-6c759586 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-6c759586.l-b276e097 { display: block; }
.l-19bed57a { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-d732d4ec { display: flex; }
 }@media screen and (max-width: 576px) { .l-6c759586 { width: 100%; }
 }
.l-6ab877b7 * + * { margin-top: var(--size-xs); }
.l-6ab877b7 ul { list-style: disc; }
.l-6ab877b7 ul li { margin-left: 16px; }


        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-a1beaf67 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-fc4a41a6 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-c04ba3d1 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-d1f00fa8 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-094cff94 { display: flex; justify-content: flex-start; }
.l-fd3ac0b6 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-574ae7bd { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-edae8ec5 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-de312c1b { font-size: 36px; margin-right: var(--size-xs); }
.l-96a086e0 { font-size: 24px; font-weight: 600; }
.l-4ffb9c6d { flex: 1; }
.l-70e9b765 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-46837d32 { margin-left: var(--size-s); }
.l-c4b9c544 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-9aaa8621 { flex-direction: column; gap: var(--size-xl); }
.l-edae8ec5 { flex: auto; }
.l-c04ba3d1 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-ca48719b { margin-top: 0; }
.l-46837d32 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-fc4a41a6 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-d1f00fa8 { flex: auto; width: 100%; text-align: center; }
.l-99173212 { text-align: center; }
.l-70e9b765 { flex-direction: column; align-items: center; }
.l-c04ba3d1 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-5053facc { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-5053facc svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-5053facc { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-da759469 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-83bc55f6 { display: block; }
.l-21b1ed72 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-85b023ea { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-2f42c735 { width: 100%; }
@media screen and (max-width: 768px) { .l-da759469 { padding: var(--size-s); }
.l-21b1ed72 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-85b023ea { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-2f42c735 { width: auto; }
 }@media screen and (max-width: 576px) { .l-85b023ea { gap: var(--size-xxs); }
 }
.l-b9c8c79e * + * { margin-top: var(--size-xs); }
.l-b9c8c79e ul { list-style: disc; }
.l-b9c8c79e ul li { margin-left: 16px; }

.l-e648acd2 * + * { margin-top: var(--size-xs); }
.l-e648acd2 ul { list-style: disc; }
.l-e648acd2 ul li { margin-left: 16px; }

.l-e197024a * + * { margin-top: var(--size-xs); }
.l-e197024a ul { list-style: disc; }
.l-e197024a ul li { margin-left: 16px; }
